Send a test reply to yourself
POST
/v1/reply-templates/{outcome}/test
const url = 'https://api.fromenance.com/v1/reply-templates/verified/test';const options = { method: 'POST', headers: { cookie: 'fromenance.session_token=<fromenance.session_token>', 'Content-Type': 'application/json' }, body: '{"to":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.fromenance.com/v1/reply-templates/verified/test \ --header 'Content-Type: application/json' \ --cookie fromenance.session_token=<fromenance.session_token> \ --data '{ "to": "hello@example.com" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”outcome
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
to
string format: email
Examplegenerated
{ "to": "hello@example.com"}Responses
Section titled “ Responses ”Sent
Media typeapplication/json
object
ok
required
boolean
to
required
string
from
required
string
id
required
string
Example
{ "ok": true}